Subject: [os2genau_digest] No. 354
From: Digest <deadmail>
To: "OS/2GenAu Digest" <deadmail>
Date: Sun, 26 May 2002 00:00:05 EST-10EDT,10,-1,0,7200,3,-1,0,7200,3600

**************************************************
Saturday 25 May 2002
 Number  354
**************************************************

Subjects for today
 
1  [os2genau] misplaced file : Alan Duval" <amohtatozemail dot com dot au>

**= Email   1 ==========================**

Date:  Sat, 25 May 2002 20:29:25 -0400 (EDT)
From:  "Alan Duval" <amohtatozemail dot com dot au>
Subject:  [os2genau] misplaced file

Hi,

I get daily stocks and shares quotes sent to me by e-mail. I receive them with PMMail/2 and then file them.
Something happened with the Friday batch and when I tried to get the attachment I got the  message that it 
couldn't be found but that the file could still exist and that I should reindex it.
I found the missing file   GWO6NP0.MSG in PMMail's DROPBOX folder instead of it's INBOX.FLD folder so 
copied it to INBOX.FLD and was able to proceed normally.

Question:  is this just a chance happening or does it mean PMMail/2 has become corrupted?

Alan Duval

----------------------------------------------------------------------------------